/* kv icon */
.txtColor {
  background: -webkit-linear-gradient(left, #de1c70, #a643ff 80%);
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.kv {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 0;
  padding: 5% 0;
}
@media (min-width: 996px) {
  .kv {
    padding: 0;
  }
}
.kv__bg {
  position: relative;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 996px) {
  .kv__bg {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.kv__title {
  display: block;
  position: relative;
  padding: 2% 5%;
}
@media (min-width: 996px) {
  .kv__title {
    width: 48%;
    position: absolute;
    z-index: 5;
    text-align: center;
  }
}
.kv__icons {
  display: block;
  width: 100%;
  margin: 0px auto;
  padding: 20px 0;
}
@media (min-width: 996px) {
  .kv__icons {
    width: 60%;
  }
}

/* Flexibility & Immersion */
.FlexibilityImmersion {
  display: block;
  padding: 50px 0;
  overflow: hidden;
}
.FlexibilityImmersion img {
  vertical-align: bottom;
}
.FlexibilityImmersion__txtbox {
  text-align: center;
}
.FlexibilityImmersion__flex {
  position: relative;
  margin: 30px auto 0;
  font-weight: 600;
}
.FlexibilityImmersion__flex-border {
  border: 1px solid transparent;
  -o-border-image: linear-gradient(to bottom right, #f82983 0%, #9626f8 100%);
  border-image: -webkit-gradient(linear, left top, right bottom, from(#f82983), to(#9626f8));
  border-image: linear-gradient(to bottom right, #f82983 0%, #9626f8 100%);
  border-image-slice: 1;
  margin: 8px 0 5px;
}
.FlexibilityImmersion__flex-1 {
  background: #000;
}
.FlexibilityImmersion__flex-1 ul {
  text-align: center;
}
.FlexibilityImmersion__flex-1 ul li {
  padding: 10px;
  line-height: 1.2;
  font-weight: 600;
}
.FlexibilityImmersion__flex-1 ul span {
  display: block;
  font-size: 150%;
}
.FlexibilityImmersion__flex-2 figure {
  position: relative;
}
.FlexibilityImmersion__flex-2 figure figcaption {
  position: absolute;
  top: 5%;
  right: 5%;
  font-size: 18px;
}
.FlexibilityImmersion__flex-3 figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  line-height: 0;
}
.FlexibilityImmersion__flex-3 figure:nth-child(1) {
  padding: 10px 30px;
}
.FlexibilityImmersion__flex-3 figure:nth-child(1) img {
  max-width: 80px;
  margin: 5px;
}

@media (min-width: 996px) {
  .FlexibilityImmersion {
    padding: 3% 0;
  }
  .FlexibilityImmersion__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .FlexibilityImmersion__flex-1 {
    width: 66%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .FlexibilityImmersion__flex-1 ul {
    width: 20%;
    position: absolute;
  }
  .FlexibilityImmersion__flex-1 ul span {
    font-size: 200%;
  }
  .FlexibilityImmersion__flex-2 {
    width: 33%;
  }
  .FlexibilityImmersion__flex-2 figure figcaption {
    position: absolute;
    top: 25%;
  }
  .FlexibilityImmersion__flex-3 {
    position: relative;
    width: 32.5%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .FlexibilityImmersion__flex-4 {
    width: 66.5%;
    margin: 8px 0 0;
    line-height: 0;
  }
}

.FlexibilityImmersion__flex-1 ul li span {
  color: #e81d75;
}

.FlexibilityImmersion__flex-3 figure figcaption {
  position: absolute;
  top: 3%;
  right: 25%;
  font-size: 18px;
  line-height: 1.5;
}

/* 08 RGB LED */
.rgbLed {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 5% 0;
}
.rgbLed__txt {
  display: block;
  text-align: center;
  margin: 20px auto;
}
.rgbLed__img {
  display: flex;
  justify-content: center;
  width: 90%;
  margin: 0 auto;
  position: relative;
}
.rgbLed__img figcaption {
  position: absolute;
  bottom: 34%;
  font-size: 12px;
}
@media (min-width: 996px) {
  .rgbLed__img {
    width: 70%;
  }
  .rgbLed__img figcaption {
    font-size: 14px;
  }
}
.rgbLed__img img {
  border: 1px solid #2c3568;
}

/* limitless potential */
.potential {
  padding: 0 0 50px 0;
}
.potential .txtColor {
  background: -webkit-linear-gradient(left, #de1c70, #a643ff 80%);
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.potential__txtbox {
  text-align: center;
}
.potential__imgbox {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 10px;
  margin-top: 30px;
}
.potential__imgbox img {
  vertical-align: top;
}
.potential__imgbox .potential__item {
  background: #f5f5f5;
  border-radius: 8px;
  padding: 20px;
  text-align: center;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
@media (min-width: 768px) {
  .potential__imgbox {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 996px) {
  .potential {
    padding: 0 0 3% 0;
  }
  .potential__imgbox {
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin-top: 40px;
  }
}

/* (Block 6 – Streamlined solution) */
.tidy {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 5% 0;
}

.tidy__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 996px) {
  .tidy__flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.tidy__flex__item {
  display: block;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
@media (min-width: 996px) {
  .tidy__flex__item {
    width: 45%;
  }
}

/* How to install video */
.vd-container {
  background-color: #000;
}

.showcase {
  padding: 5% 0;
  text-align: center;
}
.showcase__textBox {
  margin-bottom: 50px;
}


.showcase__flex__item {
  width: 100%;
  max-width: 350px;
  margin: 0 auto 20px;
  text-align: center;
}

.showcase__flex__item h3 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}
.showcase__flex__item a {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
  text-decoration: none;
  border: 1px solid transparent;
  -o-border-image: linear-gradient(to bottom right, #f82983 0%, #9626f8 100%);
  border-image: -webkit-gradient(linear, left top, right bottom, from(#f82983), to(#9626f8));
  border-image: linear-gradient(to bottom right, #f82983 0%, #9626f8 100%);
  border-image-slice: 1;
  padding: 5px 20px 8px;
} 
.showcase__flex__item a:hover {
  background: linear-gradient(to bottom right, #f82983 0%, #9626f8 100%);
  color: #ffffff;
}

@media (min-width: 996px) {
  .showcase__flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
  .showcase__flex__item {
    width: 25%;
    margin: 0;
    text-align: center;
  }
}